Roxen.git / server / etc / include / proxyauth.pike

version» Context lines:

Roxen.git/server/etc/include/proxyauth.pike:1: -  + // NGSERVER: Compatibility file. Remove as soon as possible. + // $Id: proxyauth.pike,v 1.1 2002/06/14 00:00:51 nilsson Exp $ + inherit "roxenlib";   Newline at end of file added.